main.front-page {
  overflow-x: clip;
}

.main-header {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 85%;
  background-attachment: fixed;
  overflow-x: clip;
}
.main-header h1 {
  font-size: 3.25rem;
}
@media screen and (max-width: 767.98px) {
  .main-header h1 {
    font-size: 2.5rem;
  }
}
.main-header .desc, .main-header .desc * {
  color: #ffffff;
  font-size: 18px;
  max-width: 800px;
  margin: 0 auto;
}
.main-header .heading-wrapper {
  text-align: center;
}
.main-header .heading-wrapper p {
  color: #ffffff;
  max-width: 600px;
  margin: auto;
}
.main-header .box {
  display: flex;
  min-height: 500px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1600px) {
  .main-header .box {
    min-height: 400px;
    justify-content: center;
  }
}
.main-header .box .outer {
  min-width: 500px;
  border-radius: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  margin-left: -4%;
  pointer-events: none;
  aspect-ratio: 1/1;
}
.main-header .box .outer * {
  pointer-events: all;
}
@media screen and (max-width: 1600px) {
  .main-header .box .outer {
    min-width: 450px;
    min-height: 400px;
  }
}
@media screen and (max-width: 1199.98px) {
  .main-header .box .outer {
    min-height: 600px;
    max-width: 600px;
    margin: auto;
  }
}
@media screen and (max-width: 767.98px) {
  .main-header .box .outer {
    min-height: 400px;
    min-width: 400px;
  }
}
@media screen and (max-width: 575.98px) {
  .main-header .box .outer {
    width: 100%;
    min-width: auto;
    min-height: auto;
    transform: scale(1.1);
  }
}
@media screen and (max-width: 360px) {
  .main-header .box .outer {
    transform: scale(1.3);
  }
}
.main-header .box .inner {
  padding: 40px 60px;
  margin: auto;
  width: 90%;
  height: 90%;
  background: white;
  border-radius: 100%;
  margin-top: 5%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1600px) {
  .main-header .box .inner {
    padding: 25px 40px;
  }
}
@media screen and (max-width: 1199.98px) {
  .main-header .box .inner {
    padding: 25px 50px;
  }
}
@media screen and (max-width: 767.98px) {
  .main-header .box .inner {
    padding: 25px 30px;
  }
}
@media screen and (max-width: 575.98px) {
  .main-header .box .inner {
    padding: 15px 10%;
    width: 100%;
    height: 100%;
    margin-top: 0;
    transform: scale(0.92);
  }
}
@media screen and (max-width: 360px) {
  .main-header .box .inner .btn {
    transform: scale(0.8);
  }
}
@media screen and (max-width: 1199.98px) {
  .main-header .box .inner h3 {
    font-size: 38px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 767.98px) {
  .main-header .box .inner h3 {
    font-size: 26px;
  }
}
@media screen and (max-width: 360px) {
  .main-header .box .inner h3 {
    font-size: 20px;
  }
}
.main-header .box .buffer {
  border-radius: 100%;
}
.main-header .box .service::after {
  content: "";
  position: absolute;
  width: 355px;
  height: 135px;
  left: 50%;
  transform: translate(-50%);
  bottom: -100px;
  opacity: 0.7;
  z-index: -1;
}
.main-header .box .service1 {
  background: radial-gradient(circle, rgba(95, 89, 203, 0.8) 0%, rgb(68, 89, 202) 100%);
}
.main-header .box .service1 .buffer {
  background: linear-gradient(180deg, rgba(219, 105, 242, 0) 0%, rgba(219, 105, 242, 0.6) 100%);
}
.main-header .box .service1::after {
  background: radial-gradient(50% 50% at 50% 50%, rgba(65, 60, 160, 0.3) 0%, rgba(65, 60, 160, 0) 100%);
}
.main-header .box .service2 {
  background: radial-gradient(circle, rgb(95, 89, 203) 0%, rgb(151, 175, 222) 100%);
}
.main-header .box .service2 .buffer {
  background: linear-gradient(302deg, rgba(219, 105, 242, 0.2) 0%, rgb(219, 105, 242) 100%);
}
.main-header .box .service2::after {
  background: radial-gradient(50% 50% at 50% 50%, rgba(219, 105, 242, 0.3) 0%, rgba(219, 105, 242, 0) 100%);
}
@media screen and (max-width: 1199.98px) {
  .main-header .box .service2 {
    margin-top: -10%;
  }
}
@media screen and (max-width: 360px) {
  .main-header .box .service2 {
    margin-top: 50px;
  }
}
.main-header .box .service3 {
  background: radial-gradient(circle, rgb(95, 89, 203) 0%, rgb(151, 175, 222) 100%);
}
.main-header .box .service3 .buffer {
  background: linear-gradient(117deg, rgba(58, 203, 244, 0.5) 0%, rgb(58, 203, 244) 100%);
}
.main-header .box .service3::after {
  background: radial-gradient(50% 50% at 50% 50%, rgba(58, 203, 244, 0.3) 0%, rgba(58, 203, 244, 0) 100%);
}
@media screen and (max-width: 1199.98px) {
  .main-header .box .service3 {
    margin-top: -10%;
  }
}
@media screen and (max-width: 360px) {
  .main-header .box .service3 {
    margin-top: 50px;
  }
}
@media screen and (max-width: 1199.98px) {
  .main-header .box {
    flex-direction: column;
  }
}
.main-header .shape {
  bottom: 0;
  left: 0;
}
.main-header .shape img {
  width: 100%;
  max-height: 350px;
}

section.about-lego-serious-play {
  padding: 0 10%;
}
@media screen and (max-width: 575.98px) {
  section.about-lego-serious-play {
    padding: 0 15px;
  }
}
section.about-lego-serious-play .wrap {
  padding: 50px 15px;
  border-radius: 20px;
  overflow: hidden;
  background-image: url("/wp-content/uploads/2024/10/Group-122.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.about-lego-serious-play .wrap * {
  color: #ffffff;
}
section.about-lego-serious-play .wrap h2 {
  font-size: 2.5rem;
}
section.about-lego-serious-play .wrap .desc {
  max-width: 800px;
}

.linkedin-banner p {
  max-width: 605px;
}
.linkedin-banner svg {
  width: 16px;
  height: 16px;
}
.linkedin-banner .wrapper img {
  width: 100%;
  border-radius: 10px;
  -o-object-fit: contain;
     object-fit: contain;
  box-shadow: 30px 30px 0px 0px rgba(58, 203, 244, 0.1);
}
@media screen and (max-width: 991.98px) {
  .linkedin-banner {
    padding-bottom: 6rem !important;
  }
}

section#whats-coming {
  padding-top: 18rem;
  padding-bottom: 150px;
  background-image: url(/wp-content/uploads/2025/07/bg-mid-final.png);
  min-height: 1080px;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1450px) {
  section#whats-coming {
    padding-top: 22rem;
  }
}
@media screen and (max-width: 991.98px) {
  section#whats-coming {
    padding-top: 14rem;
  }
}
section#whats-coming h2 {
  font-size: 2.625rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 575.98px) {
  section#whats-coming h2 {
    font-size: 2.2rem;
  }
}
section#whats-coming .top-wave {
  top: -1px;
  left: 0px;
  background-image: url(/wp-content/themes/learning-divers-theme/assets/img/white-wave-upper.png);
  height: 200px;
  height: 350px;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
section#whats-coming .bot-wave {
  bottom: -4px;
  left: 0px;
  background-image: url(/wp-content/themes/learning-divers-theme/assets/img/white-wave-lower.png);
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
section#whats-coming h4 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0.5rem;
  line-height: 1.3;
  margin-top: 10px;
}
section#whats-coming .bg {
  background-color: rgba(255, 255, 255, 0.12);
  border: solid 1px white;
  border-radius: 15px;
  height: 100%;
}
section#whats-coming .img-bg img {
  height: 140px;
  opacity: 0.1;
}
section#whats-coming .img-bg {
  left: 6%;
  top: -8%;
}
section#whats-coming p {
  font-size: 16px;
  color: #ffffff;
  max-width: 800px;
}
section#whats-coming img {
  height: 65px;
  width: auto;
}
@media only screen and (max-width: 991.98px) {
  section#whats-coming {
    background-position: center;
    background-size: cover;
    min-height: auto;
  }
  section#whats-coming .top-wave {
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
  }
  section#whats-coming .bot-wave {
    background-size: contain;
  }
}
@media only screen and (min-width: 1930px) {
  section#whats-coming .top-wave {
    height: 450px;
  }
  section#whats-coming .bot-wave {
    height: 300px;
  }
}

section#team {
  background-image: url(/wp-content/themes/learning-divers-theme/assets/img/dotted-wave.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  max-width: 1500px;
}
@media screen and (max-width: 991.98px) {
  section#team {
    background-size: auto;
  }
}
section#team h2 {
  font-size: 2.625rem;
}
section#team .teams {
  max-width: 700px;
}
section#team .teams .team {
  border-radius: 20px;
  background-repeat: no-repeat;
  height: 400px;
  max-width: 320px;
  background-size: contain;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}
section#team .teams .team:hover .text {
  top: 0px;
}
section#team .text {
  transition: 0.5s;
  top: -405px;
  background-color: rgba(219, 105, 242, 0.8);
  z-index: 1;
  height: 400px;
  border-radius: 20px;
}
section#team .bot-text {
  z-index: 2;
  background-color: white;
  bottom: 0;
  left: 12px;
  border-radius: 0px 0px 20px 20px;
  height: 80px;
}
section#team .bot-text h6 {
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 1199.98px) {
  section#team .teams {
    background-size: contain;
    width: auto;
  }
}

section#form {
  margin-top: -50px;
  min-height: 920px;
  background-image: url(/wp-content/uploads/2025/07/bg-bot-final.png);
  background-size: cover;
  background-attachment: fixed;
}
@media screen and (max-width: 767.98px) {
  section#form #kontakt {
    padding: 30px 0;
  }
}
section#form img.wave {
  width: 100%;
  height: initial;
}
section#form > picture:last-child {
  transform: translateY(-8px);
}
section#form > picture:last-child {
  margin-top: auto;
  transform: translateY(8px);
}
section#form .main {
  padding-bottom: 200px;
}
section#form .main form {
  max-width: 600px;
  background-color: rgba(255, 255, 255, 0.12);
  border-radius: 20px;
  border: solid 1px white;
  padding: 3rem;
  margin-top: 4rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
section#form .main form label {
  font-size: 14px;
  font-weight: 500;
  color: white;
}
section#form .main form label p {
  font-size: 14px;
  font-weight: 500;
  color: white;
}
section#form .main form a {
  color: white;
  font-size: 14px;
}
section#form .main form span {
  color: white;
  font-size: 14px;
}
section#form .main input {
  width: 100%;
  min-width: 240px;
  border-radius: 10px;
  padding: 10px 10px 10px 15px;
  border: none;
  margin-top: 7px;
}
section#form .main input::-moz-placeholder {
  color: #2b2a6a;
  opacity: 1;
  /* Firefox */
}
section#form .main input::placeholder {
  color: #2b2a6a;
  opacity: 1;
  /* Firefox */
}
section#form .main .wpcf7 form.sent .wpcf7-response-output {
  color: white;
}
section#form .main .wpcf7 form.invalid .wpcf7-response-output,
section#form .main .wpcf7 form.unaccepted .wpcf7-response-output,
section#form .main .wpcf7 form.payment-required .wpcf7-response-output {
  color: white;
}
section#form .main input[type=submit] {
  transition: 0.3s;
  border: 0;
  font-size: 1rem;
  font-weight: 600;
  padding-left: 2.4rem;
  padding-right: 2.4rem;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  border-radius: 10px;
  background-color: #db69f2;
  white-space: nowrap;
  color: white;
  height: auto;
  margin-top: 1rem;
}
section#form .main input[type=submit]:hover {
  background-color: #2B2A6A;
}
section#form .main label {
  margin-top: 15px;
}
section#form .main .diver {
  left: -15%;
  top: 26%;
}
section#form .main .wpcf7-acceptance span {
  font-size: 14px;
}
section#form .main .wpcf7-list-item {
  margin: 0;
}
section#form .main textarea {
  margin-top: 7px;
  padding: 10px 10px 10px 15px;
  width: 500px;
  max-width: 100%;
  resize: none;
  border-radius: 10px;
  height: 130px;
  border: none;
}
section#form .main textarea::-moz-placeholder {
  color: #2b2a6a;
  opacity: 1;
  /* Firefox */
}
section#form .main textarea::placeholder {
  color: #2b2a6a;
  opacity: 1;
  /* Firefox */
}
section#form .main h2 {
  font-size: 60px;
  font-weight: 900;
  line-height: 1.3;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 767.98px) {
  section#form .main h2 {
    font-size: 40px;
  }
}
section#form .main p {
  color: #ffffff;
  max-width: 615px;
}
@media screen and (max-width: 1199.98px) {
  section#form .main p {
    text-align: center;
    margin: auto;
    margin-bottom: 2rem;
  }
}
section#form .main .top-wave {
  top: -1px;
  left: 0px;
  height: 167px;
  background-size: cover;
  background-image: url(/wp-content/uploads/2025/07/Waves5.png);
}
@media screen and (max-width: 1600px) {
  section#form .diver {
    left: -25%;
  }
}
@media screen and (max-width: 1400px) {
  section#form .diver {
    left: -32%;
  }
}
@media screen and (max-width: 1199.98px) {
  section#form .diver {
    position: relative !important;
    left: 0;
  }
  section#form form {
    margin: auto;
  }
  section#form .text-white {
    text-align: center;
  }
}
@media screen and (max-width: 991.98px) {
  section#form .diver {
    left: -30%;
    overflow: hidden;
    max-width: 100%;
  }
}
@media screen and (max-width: 767.98px) {
  section#form textarea {
    width: 100%;
  }
  section#form .inputs input {
    display: block;
  }
  section#form form label {
    width: 100%;
  }
  section#form form label input {
    width: 100%;
    max-width: none;
  }
  section#form form label input[type=submit] {
    display: block;
  }
}